Subject: Re: bug#22404: 25.1.50; Forcing `window-scroll-functions` to run.

From: John Wiegley <[email-masked]>
Date: Tue, 19 Jan 2016 10:53:32 -0800

>>>>> Keith David Bershatsky <[email-masked]> writes:

> `run-window-scroll-functions` runs immediately and is not a viable
> substitute for this feature request.

Keith, why is the fact that it runs immediately a problem? The very name of
this function answers your feature request, but you don't explain why it is
insufficient, other than this comment.

How would run-window-scroll-functions need to be changed, since that is the
advertised way to... run the window-scroll-functions?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2